<?xml version="1.0"?>
<package format="2">
  <name>gazebo_controllers</name>
  <version>1.0.0</version>
  <description>A package containing controllers used by MoveIt! and Gazebo</description>
  <author email="aserrano@mondragon.edu">Antonio Serrano</author>
  <maintainer email="aserrano@mondragon.edu">Antonio Serrano</maintainer>
  <license>MIT</license>
  <buildtool_depend>catkin</buildtool_depend>
  <depend>controller_manager</depend>
</package>
